JGrilleDeJeu.class TacheTimer.class Fenetre.class ControleurClavier.class Main.class : JGrilleDeJeu.java TacheTimer.java Fenetre.java ControleurClavier.java Main.java
		javac *.java

run: Main.class
	java Main

clean:
	rm *.class